@charset "utf-8";
.un_wcSharedSeriesPage_colorVariationHdg + .un_wcTotoNeorestLs_colorRemoteTables {
  margin-top: 5px;
}
.un_wcTotoNeorestLs_colorRemoteTables {
  display: flex;
}
.un_wcTotoNeorestLs_colorRemoteTables_table {
  width: calc(25% - 5px);
  border-collapse: collapse;
}
.un_wcTotoNeorestLs_colorRemoteTables_table.un_wcTotoNeorestLs_colorRemoteTables_table__3col {
  width: calc(75% - 5px);
  margin-left: 10px;
}
.un_wcTotoNeorestLs_colorRemoteTables_table tr:last-child {
  border-bottom: 1px solid #ccc;
}
.un_wcTotoNeorestLs_colorRemoteTables_table th,
.un_wcTotoNeorestLs_colorRemoteTables_table td {
  box-sizing: border-box;
  padding: 8px;
  text-align: center;
  vertical-align: middle;
}
.un_wcTotoNeorestLs_colorRemoteTables_table th {
  background: #efefef;
  border: 1px solid #ccc;
}
.un_wcTotoNeorestLs_colorRemoteTables_table td {
  border-left: 1px solid #ccc;
}
.un_wcTotoNeorestLs_colorRemoteTables_table td:last-child {
  border-right: 1px solid #ccc;
}
.un_wcTotoNeorestLs_colorRemoteTables_table caption {
  padding-bottom: 10px;
  font-weight: bold;
  font-size: 16px;
}
.un_wcTotoNeorestLs_colorRemoteTables + .un_wcTotoNeorestLs_colorRemoteTablesAnnotation {
  margin-top: 10px;
}
.un_wcTotoNeorestLs_colorRemoteTablesAnnotation_emphasis {
  font-weight: bold;
}
.un_wcTotoNeorestLs_colorRemoteTablesAnnotation + .un_wcSharedSeriesPage_colorVariationHdg {
  margin-top: 20px;
}
